import { FormikErrors } from 'formik';
import { IStageConfigProps } from '../common';
import { IStage } from '../../../../domain';
export declare function BakeManifestConfig({ application, pipeline, stage, updateStage }: IStageConfigProps): JSX.Element;
export declare function validateBakeManifestStage(stage: IStage): FormikErrors<IStage>;
